Bug 125329 - RFE: Better default options in sendmail.mc
RFE: Better default options in sendmail.mc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 14:57 EDT by Anduin Withers
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-23 04:47:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anduin Withers 2004-06-04 14:57:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
I know site specifics vary but it would be nice to throw some sane 
defaults in sendmail.mc for determining when to queue based on load 
average, the maximum number of children, a connection rate throttle, 
etc.

keywords:
confMAX_DAEMON_CHILDREN
confCONNECTION_RATE_THROTTLE

Version-Release number of selected component (if applicable):
sendmail-8.12.10-1.1.1

How reproducible:
Always

Steps to Reproduce:
Forget to set a throttle on a box and have a few spammers run their 
address books through you.

Additional info:
Comment 1 Thomas Woerner 2004-06-23 04:47:50 EDT
Fixed in rawhide in rpm sendmail-8.13.0-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.